Opraviť Error: Vaše PHP installZdá sa, že chýba rozšírenie MySQL, ktoré vyžaduje WordPress

mysql hrdina 1

"Vaše PHP." installZdá sa, že chýba rozšírenie MySQL, ktoré vyžaduje WordPress„Vyskytla sa chyba mnohých majiteľov blogov a webových stránok WordPress.Nie je to dôvod na obavy. Nedostatok rozšírenia MySQL v PHP je typický pre operačné systémy nainštalované od začiatku, VPS alebo dedikované servery, kde rozšírenia PHP nie sú Čítaj viac

[Opraviť PHP 7.2 / PHP 7.3] Varovanie PHP: Použite nedefinovanú konštantu (bude to vyhodiť znak Error v budúcej verzii PHP)

PHP hrdina 1

PHP 7.2 a PHP 7.3 priniesli väčšiu stabilitu, flexibilitu a mnoho nových funkcií, ktoré staré skripty, pluginy a témy WordPress prestať ich tráviť úplne. Keď sa rozhodnete aktualizovať svoj server z PHP 5.x na PHP 7.2 alebo PHP 7.3, musíte mať Čítaj viac